/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.ibs-filters {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.ibs-filters__row {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: baseline;
    width: 100%;
}

.ibs-filters__row-group {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    width: 100%;
}

.ibs-filters__label {
    white-space: nowrap;
    margin: .5em 0;
    width: 6rem;
}

.ibs-filters__item {
    text-align: center;
    width: 25%;
}

.ibs-filters__item--grouped {
    text-align: center;
    width: 48%;
}

.ibs-filters__button {
    font-size: 16px;
    color: #f7f7f7;
    padding: .5rem 0;
    background-color: #0087cd;
}

.ibs-filters__reset {
    background-color: #f7f7f7;
    color: #0087cd;
}

.ibs-filters__button--selected {
    background-color: #0073AE !important;
}